FROM nginx
 
COPY dist /usr/share/nginx/html/
 
RUN rm /etc/nginx/conf.d/default.conf
 
ADD default.conf /etc/nginx/conf.d/

WORKDIR /usr/share/nginx/html

RUN chmod -R a+rx *

RUN /bin/bash -c 'echo init ok'